<?xml version="1.0" encoding="windows-1251"?>
<Root Caption="Форма 4т" Params="CcguiCurrReportEditor" Position="CcLRRSRForm4ReportPosition" Report="CcLSRSRF4Report" Error="CcShowErrorReport">
  <Descript Position="CcLRRSRForm4ReportPosition">
    <Builder Base="CcDBXLSXReportBuilder" User="">
      <Node Code="CcDBRTFReportBuilder" Name="в RTF"/>
			<Node Code="CcDBDOCXReportBuilder" Name="в Word" OfficeID="16"/>
      <Node Code="CcDBXLSXReportBuilder" Name="в Excel (*.xlsx)"/>
      <Node Code="CcDBExcelReportBuilder" Name="в Excel (*.xls)"/>
    </Builder>
    <Page Name="Основные" Class="CcguiReportBaseDescript" Size="0" State="1" MarginLeft="1" MarginRight="1" MarginTop="1" MarginBottom="1" MarginHeadery="1" MarginFootery="1" Orientation="1" StartPageNum="1">
      <UserValues Size="" State="" MarginLeft="" MarginRight="" MarginTop="" MarginBottom="" MarginHeadery="" MarginFootery="" Orientation="" StartPageNum=""/>
    </Page>
    <Columns Name="Столбцы" Class="CcguiReportColumnsDescript">
      <Node Code="NPP" Name="№ позиции" Width="1" Type="0" Visible="1">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="Code" Name="Код норматива, наименование, ед. изм." Width="2.5" Type="2" Visible="1">
        <UserValues Type="" Width=""/>
      </Node>
      <Node Code="Volume" Name="Объём" Width="1.2" Type="0" Visible="1">
        <UserValues Type="" Width=""/>
      </Node>
      <Node Code="PrcForEdC1Base" Name="Базисная стоимость за единицу всего" Width="1.8" Type="0" Visible="1">
        <UserValues Type="" Width=""/>
      </Node>
      <Node Code="PrcForEdC2Base" Name="Базисная стоимость за единицу осн з/п / материал" Width="1.8" Type="0" Visible="1">
        <UserValues Type="" Width=""/>
      </Node>
      <Node Code="PrcForEdC3Base" Name="Базисная стоимость за единицу эксп. маш. / в т.ч. з/п" Width="1.8" Type="0" Visible="1">
        <UserValues Type="" Width=""/>
      </Node>
      <Node Code="PrcC1Base" Name="Базисная стоимость за всего" Width="1.8" Type="0" Visible="1">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="PrcC2Base" Name="Базисная стоимость осн з/п / материал" Width="1.8" Type="0" Visible="1">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="PrcC3Base" Name="Базисная стоимость эксп. маш. / в т.ч. з/п" Width="1.8" Type="0" Visible="1">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="Index1" Name="(Индекс / цена)/ Осн. з/п / Материал" Width="1.8" Type="0" Visible="1">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="Index2" Name="(Индекс / цена) Эксп. маш. / В т.ч. з/п " Width="1.8" Type="0" Visible="1">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="PrcC1Curr" Name="Текущая стоимость всего" Width="1.8" Type="0" Visible="1">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="PrcC2Curr" Name="Текущая стоимость осн з/п / материал" Width="1.8" Type="0" Visible="1">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="PrcC3Curr" Name="Текущая стоимость эксп. маш. / в т.ч. з/п" Width="1.8" Type="0" Visible="1">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
    </Columns>
    <Styles Name="Шрифты" Class="CcguiReportStylesDescript">
      <Node Code="Subscript" FontName="Verdana" FontSize="7" FontStyle="0"/>
      <Node Name="Основной шрифт" FontName="Verdana" FontSize="8" FontStyle="0">
        <UserValues FontName="" FontSize="" FontStyle=""/>
      </Node>
      <Node Code="DocName" Name="Наименование документа" FontName="Verdana" FontSize="12" FontStyle="1">
        <UserValues FontName="" FontSize="" FontStyle=""/>
      </Node>
      <Node Code="SmetaName" Name="Наименование сметы" FontName="Verdana" FontSize="10" FontStyle="0">
        <UserValues FontName="" FontSize="" FontStyle=""/>
      </Node>
      <Node Code="Razdel" Name="Раздел" FontName="Verdana" FontSize="10" FontStyle="1">
        <UserValues FontName="" FontSize="" FontStyle=""/>
      </Node>
      <Node Code="LSEnding" Name="Концовка" FontName="Verdana" FontSize="8" FontStyle="1">
        <UserValues FontName="" FontSize="" FontStyle=""/>
      </Node>
      <Node Code="TopColontitul" Name="Верхний колонтитул" FontName="Verdana" FontSize="7" FontStyle="0">
        <UserValues FontName="" FontSize="" FontStyle=""/>
      </Node>
    </Styles>
    <Borders Name="Границы" Class="CcguiReportBordersDescript">
      <Node Type="0"/>
      <Node Code="All" Type="0" State="256"/>
      <Node Code="Around" State="128"/>
      <Node Code="Subscript" Type="2" State="8"/>
      <Node Code="TableHeader" Type="0" State="256"/>
      <Node Code="TableBody" Type="1" State="96"/>
    </Borders>
    <Alignments Name="Выравнивание" Class="CcguiReportAlignDescript">
      <Node Vert="0" Horz="0"/>
      <Node Code="Right" Vert="0" Horz="1"/>
      <Node Code="Center" Vert="0" Horz="2"/>
      <Node Code="Header" Vert="2" Horz="2"/>
      <Node Code="Razdel" Vert="0" Horz="0"/>
      <Node Code="Comment" Vert="0" Horz="0"/>
      <Node Code="NPP" Vert="0" Horz="2"/>
      <Node Code="Name" Vert="0" Horz="0"/>
      <Node Code="Amount" Vert="0" Horz="2"/>
      <Node Code="Price" Vert="0" Horz="1"/>
      <Node Code="Index" Vert="0" Horz="2"/>
    </Alignments>
    <Approximates>
      <Node Code="Price" NumCount="2" Divider="0"/>
      <Node Code="Index" NumCount="2" Divider="0"/>
      <Node Code="Amount" NumCount="2" RelativeRound="1" AddZero="0" Divider="0"/>
    </Approximates>
    <Rows>
      <Empty State="2048">
        <Cell/>
      </Empty>
    </Rows>
  </Descript>
  <TopColontitul Name="Верхний колонтитул" UserState="" BaseState="0">
    <Data>
      <Row>
        <Cell Data="ProgramVersion" ColSpan="11" Value="Документ составлен в ПК РИК(вер. $DATA$), тел./факс (495)347-33-01" Style="TopColontitul" Alignment="Right"/>
        <Cell Value="Форма 4т" ColSpan="3" Style="TopColontitul" Alignment="Right"/>
      </Row>
    </Data>
  </TopColontitul>
  <BottomColontitul Name="Нижний колонтитул - нумерация страниц" BaseState="0" UserState="">
    <Data>
      <Row State="320"/>
    </Data>
  </BottomColontitul>
  <Data Class="CcguiReportDataDescript" Name="Структура">
    <Data Name="Шапка">
      <Data Code="DocHeader" Name="Заголовок документа" BaseState="0" UserState="">
        <Row>
          <Cell ColSpan="14"/>
        </Row>
        <Row State="32">
          <Cell ColSpan="14" Value="Стройка: $DATA$" Data="Construction"/>
        </Row>
        <Row>
          <Cell ColSpan="14"/>
        </Row>
        <Row Condition="4" CmpValue="3" CmpData="TreeLevel" State="32">
          <Cell ColSpan="14" Value="Объект: $DATA$" Data="Object"/>
        </Row>
        <Row>
          <Cell ColSpan="14"/>
        </Row>
        <Row>
          <Cell Value="ЛОКАЛЬНАЯ СМЕТА № $DATA$" Data="ArhNumber" ColSpan="14" Alignment="Center" Style="DocName">
            <Condition Condition="3" CmpValue="3" CmpData="TreeLevel" Value="СВОДНЫЙ РЕСУРСНЫЙ РАСЧЁТ СТОИМОСТИ СТРОИТЕЛЬСТВА № $DATA$" Data="ConstrArhNum"/>
            <Condition Condition="3" CmpValue="2" CmpData="TreeLevel" Value="ОБЪЕКТНЫЙ РЕСУРСНЫЙ РАСЧЁТ № $DATA$" Data="ObjectArhNum"/>
          </Cell>
        </Row>
        <Row Condition="3" CmpValue="1" CmpData="TreeLevel">
          <Cell Value="(Локальный сметный расчёт)" WrapText="1" ColSpan="14" Alignment="Center" Style="SmetaName"/>
        </Row>
        <Row Condition="3" CmpValue="1" CmpData="TreeLevel">
          <Cell Value="на $DATA$" Data="SmetaName" WrapText="1" ColSpan="14" Alignment="Center" Style="SmetaName"/>
        </Row>
        <Row State="32">
          <Cell ColSpan="14" Value="Основание: $DATA$" Data="Justification"/>
        </Row>
      </Data>
      <Data Code="HeadingTable" Name="Сводная таблица" BaseState="0" UserState="">
        <Row>
          <Cell ColSpan="6"/>
          <Cell Value="Базисная цена" Alignment="Center" ColSpan="4"/>
          <Cell Value="Текущая цена" Alignment="Center" ColSpan="4"/>
        </Row>
        <DataProvider Name="CcLSHeadingDataProvider">
          <Template Name="LSHeading" Position="CcLSHeadingLineReportPos">
            <Row Condition="3" CmpValue="1" CmpData="Print">
              <Cell Data="Name" Alignment="Right" ColSpan="6"/>
              <Cell Data="PrcPZBase" Alignment="Right" ColSpan="2"/>
              <Cell Data="Unit" ColSpan="2"/>
              <Cell Data="PrcPZCurr" Alignment="Right" ColSpan="2"/>
              <Cell Data="Unit" ColSpan="2"/>
            </Row>
          </Template>
        </DataProvider>
      </Data>
      <Data Code="PriceAndNBInfo" Name="Уровень цен и НБ" BaseState="0" UserState="">
        <Param Code="PriceDateAndNBName" BaseData="Составлена в базисных ценах на 01.01.2000 и текущих ценах на $DATE$ по НБ: «$NB$»"/>
        <Row State="32">
          <Cell ColSpan="14" Data="PriceDateAndNBName"/>
        </Row>
      </Data>
    </Data>
    <Data Name="Основной документ">
      <Data>
        <Row State="32">
          <Cell Value="№ поз." RowSpan="3" Borders="TableHeader" Alignment="Header" WrapText="1"/>
          <Cell Value="Код норматива, наименование, единица измерения" RowSpan="3" Borders="TableHeader" Alignment="Header" WrapText="1"/>
          <Cell Value="Объём" RowSpan="3" Borders="TableHeader" Alignment="Header" WrapText="1"/>
          <Cell Value="Базисная стоимость за единицу" ColSpan="3" Borders="TableHeader" Alignment="Header" WrapText="1"/>
          <Cell Value="Базисная стоимость всего" ColSpan="3" Borders="TableHeader" Alignment="Header" WrapText="1"/>
          <Cell Value="Индекс / цена" ColSpan="2" Borders="TableHeader" Alignment="Header" WrapText="1"/>
          <Cell Value="Текущая стоимость всего" ColSpan="3" Borders="TableHeader" Alignment="Header" WrapText="1"/>
        </Row>
        <Row State="32">
          <Cell Value="Всего" RowSpan="2" Borders="TableHeader" Alignment="Header" WrapText="1"/>
          <Cell Value="Осн. з/п" Borders="TableHeader" Alignment="Header" WrapText="1"/>
          <Cell Value="Эксп. маш." Borders="TableHeader" Alignment="Header" WrapText="1"/>
          <Cell Value="Всего" RowSpan="2" Borders="TableHeader" Alignment="Header" WrapText="1"/>
          <Cell Value="Осн. з/п" Borders="TableHeader" Alignment="Header" WrapText="1"/>
          <Cell Value="Эксп. маш." Borders="TableHeader" Alignment="Header" WrapText="1"/>
          <Cell Value="Осн. з/п" Borders="TableHeader" Alignment="Header" WrapText="1"/>
          <Cell Value="Эксп. маш." Borders="TableHeader" Alignment="Header" WrapText="1"/>
          <Cell Value="Всего" RowSpan="2" Borders="TableHeader" Alignment="Header" WrapText="1"/>
          <Cell Value="Осн. з/п" Borders="TableHeader" Alignment="Header" WrapText="1"/>
          <Cell Value="Эксп. маш." Borders="TableHeader" Alignment="Header" WrapText="1"/>
        </Row>
        <Row State="32">
          <Cell Value="Материал" Borders="TableHeader" Alignment="Header" WrapText="1"/>
          <Cell Value="В т.ч. з/п" Borders="TableHeader" Alignment="Header" WrapText="1"/>
          <Cell Value="Материал" Borders="TableHeader" Alignment="Header" WrapText="1"/>
          <Cell Value="В т.ч. з/п" Borders="TableHeader" Alignment="Header" WrapText="1"/>
          <Cell Value="Материал" Borders="TableHeader" Alignment="Header" WrapText="1"/>
          <Cell Value="В т.ч. з/п" Borders="TableHeader" Alignment="Header" WrapText="1"/>
          <Cell Value="Материал" Borders="TableHeader" Alignment="Header" WrapText="1"/>
          <Cell Value="В т.ч. з/п" Borders="TableHeader" Alignment="Header" WrapText="1"/>
        </Row>
        <Row State="560">
          <Cell ColSpan="14"/>
        </Row>
        <Row State="132">
          <Cell Borders="TableHeader" Alignment="Header"/>
          <Cell Borders="TableHeader" Alignment="Header"/>
          <Cell Borders="TableHeader" Alignment="Header"/>
          <Cell Borders="TableHeader" Alignment="Header"/>
          <Cell Borders="TableHeader" Alignment="Header"/>
          <Cell Borders="TableHeader" Alignment="Header"/>
          <Cell Borders="TableHeader" Alignment="Header"/>
          <Cell Borders="TableHeader" Alignment="Header"/>
          <Cell Borders="TableHeader" Alignment="Header"/>
          <Cell Borders="TableHeader" Alignment="Header"/>
          <Cell Borders="TableHeader" Alignment="Header"/>
          <Cell Borders="TableHeader" Alignment="Header"/>
          <Cell Borders="TableHeader" Alignment="Header"/>
          <Cell Borders="TableHeader" Alignment="Header"/>
        </Row>
      </Data>
      <DataProvider Name="CcLSRSRF4DataProvider">
        <Template Name="Smeta" Position="CcLRRSRForm4ReportPosition">
          <Data>
            <Param Code="SmetaName" BaseData="Смета"/>
            <Row Borders="TableBody">
              <Cell ColSpan="14"/>
            </Row>
            <Row State="32" Borders="TableBody">
              <Cell Style="Razdel"/>
              <Cell ColSpan="13" Data="FullSmetaName" Style="Razdel" Alignment="Razdel" WrapText="1"/>
            </Row>
            <Row Borders="TableBody">
              <Cell ColSpan="14"/>
            </Row>
          </Data>
        </Template>
        <Template Name="Razdel" Position="CcLSRazdelReportPos">
          <Data>
            <Param Code="RazdelName" BaseData="Раздел"/>
            <Row Borders="TableBody">
              <Cell ColSpan="14"/>
            </Row>
            <Row State="32" Borders="TableBody">
              <Cell Style="Razdel"/>
              <Cell ColSpan="13" Data="FullName" Style="Razdel" Alignment="Razdel" WrapText="1"/>
            </Row>
            <Row Borders="TableBody">
              <Cell ColSpan="14"/>
            </Row>
          </Data>
        </Template>
        <Template Name="Comment" Position="CcLSNoteReportPos">
          <Data>
            <Row State="32" Borders="TableBody">
              <Cell/>
              <Cell ColSpan="13" Data="Name" Alignment="Comment" WrapText="1"/>
            </Row>
          </Data>
        </Template>
        <Template Name="Norm" Position="CcLSNormaF4ReportPos">
          <Data>
            <Param Code="NameUnite" BaseData="AllUnite"/>
            <Row Borders="TableBody">
              <Cell Data="NPP" RowSpan="2" Alignment="NPP"/>
              <Cell Data="Name" RowSpan="2" Alignment="Name" WrapText="1"/>
              <Cell Data="Amount" RowSpan="2" Alignment="Amount" Approximate="Amount" AutoWidth="1" IsFloat="1"/>
              <Cell Data="PrcUnitBase" RowSpan="2" Alignment="Price" Approximate="Price" AutoWidth="1" IsFloat="1"/>
              <Cell Data="PrcZPRUnitBase" Style="Underline" Alignment="Price" Approximate="Price" AutoWidth="1" IsFloat="1"/>
              <Cell Data="PrcExpMashUnitBase" Style="Underline" Alignment="Price" Approximate="Price" AutoWidth="1" IsFloat="1"/>
              <Cell Data="PrcBase" RowSpan="2" Alignment="Price" Approximate="Price" AutoWidth="1" IsFloat="1"/>
              <Cell Data="PrcZPRBase" Style="Underline" Alignment="Price" Approximate="Price" AutoWidth="1" IsFloat="1"/>
              <Cell Data="PrcExpMashBase" Style="Underline" Alignment="Price" Approximate="Price" AutoWidth="1" IsFloat="1"/>
              <Cell Data="PrcZPRIndex" Style="Underline" Alignment="Index" Approximate="Index" AutoWidth="1" IsFloat="1">
                <Condition Condition="4" CmpData="HasPrcZPRCurr" CmpValue="1" Data=""/>
              </Cell>
              <Cell Data="PrcExpMashIndex" Style="Underline" Alignment="Index" Approximate="Index" AutoWidth="1" IsFloat="1">
                <Condition Condition="4" CmpData="HasPrcExpMashCurr" CmpValue="1" Data=""/>
              </Cell>
              <Cell Data="PrcCurr" RowSpan="2" Alignment="Price" Approximate="Price" AutoWidth="1" IsFloat="1"/>
              <Cell Data="PrcZPRCurr" Style="Underline" Alignment="Price" Approximate="Price" AutoWidth="1" IsFloat="1"/>
              <Cell Data="PrcExpMashCurr" Style="Underline" Alignment="Price" Approximate="Price" AutoWidth="1" IsFloat="1"/>
            </Row>
            <Row>
              <Cell Data="PrcSmMatUnitBase" Alignment="Price" Approximate="Price" AutoWidth="1" IsFloat="1"/>
              <Cell Data="PrcZPMUnitBase" Alignment="Price" Approximate="Price" AutoWidth="1" IsFloat="1"/>
              <Cell Data="PrcSmMatBase" Alignment="Price" Approximate="Price" AutoWidth="1" IsFloat="1"/>
              <Cell Data="PrcZPMBase" Alignment="Price" Approximate="Price" AutoWidth="1" IsFloat="1"/>
              <Cell Data="PrcSmMatIndex" Alignment="Price" Approximate="Price" AutoWidth="1" IsFloat="1">
                <Condition Condition="4" CmpData="HasPrcSmMatCurr" CmpValue="1" Data=""/>
              </Cell>
              <Cell Data="PrcZPMIndex" Alignment="Price" Approximate="Price" AutoWidth="1" IsFloat="1">
                <Condition Condition="4" CmpData="HasPrcZPMCurr" CmpValue="1" Data=""/>
              </Cell>
              <Cell Data="PrcSmMatCurr" Alignment="Price" Approximate="Price" AutoWidth="1" IsFloat="1"/>
              <Cell Data="PrcZPMCurr" Alignment="Price" Approximate="Price" AutoWidth="1" IsFloat="1"/>
            </Row>
          </Data>
        </Template>
        <Template Name="LSREnding" Position="CcLSREndingLineReportPos">
          <Data Code="LSREnding" Name="Концовка раздела" BaseState="0" UserState="">
            <Row Condition="3" CmpData="Print" CmpValue="1" Borders="TableBody">
              <Cell RowSpan="2" Style="LSEnding"/>
              <Cell Data="Name" RowSpan="2" ColSpan="5" Alignment="Name" Style="LSEnding"/>
              <Cell Data="PrcPZBase" RowSpan="2" Alignment="Price" Approximate="Price" AutoWidth="1" IsFloat="1" Style="LSEnding"/>
              <Cell Data="PrcZPRBase" Style="UnderlineEnding" Alignment="Price" Approximate="Price" AutoWidth="1" IsFloat="1"/>
              <Cell Data="PrcExpMashBase" Style="UnderlineEnding" Alignment="Price" Approximate="Price" AutoWidth="1" IsFloat="1"/>
              <Cell RowSpan="2" Style="LSEnding"/>
              <Cell RowSpan="2" Style="LSEnding"/>
              <Cell Data="PrcPZCurr" RowSpan="2" Alignment="Price" Approximate="Price" AutoWidth="1" IsFloat="1" Style="LSEnding"/>
              <Cell Data="PrcZPRCurr" Style="UnderlineEnding" Alignment="Price" Approximate="Price" AutoWidth="1" IsFloat="1"/>
              <Cell Data="PrcExpMashCurr" Style="UnderlineEnding" Alignment="Price" Approximate="Price" AutoWidth="1" IsFloat="1"/>
            </Row>
            <Row Condition="3" CmpData="Print" CmpValue="1" Borders="TableBody">
              <Cell Data="PrcSmMatBase" Alignment="Price" Approximate="Price" AutoWidth="1" IsFloat="1" Style="LSEnding"/>
              <Cell Data="PrcZPMBase" Alignment="Price" Approximate="Price" AutoWidth="1" IsFloat="1" Style="LSEnding"/>
              <Cell Data="PrcSmMatCurr" Alignment="Price" Approximate="Price" AutoWidth="1" IsFloat="1" Style="LSEnding"/>
              <Cell Data="PrcZPMCurr" Alignment="Price" Approximate="Price" AutoWidth="1" IsFloat="1" Style="LSEnding"/>
            </Row>
          </Data>
        </Template>
        <Template Name="LSEnding" Position="CcLSEndingLineReportPos">
          <Data Code="LSEnding" Name="Концовка сметы" BaseState="0" UserState="">
            <Param Code="LSSummaryName" BaseData=" СМЕТЕ "/>
            <Param Code="ObjSummaryName" BaseData=" ОБЪЕКТНОМУ РЕСУРСНОМУ РАСЧЁТУ"/>
            <Param Code="ConstrSummaryName" BaseData=" СВОДНОМУ РЕСУРСНОМУ РАСЧЁТУ"/>
            <Row Condition="3" CmpData="Print" CmpValue="1" Borders="TableBody">
              <Cell RowSpan="2" Style="LSEnding"/>
              <Cell Data="Name" RowSpan="2" ColSpan="5" Alignment="Name" Style="LSEnding"/>
              <Cell Data="PrcPZBase" RowSpan="2" Alignment="Price" Approximate="Price" AutoWidth="1" IsFloat="1" Style="LSEnding"/>
              <Cell Data="PrcZPRBase" Style="UnderlineEnding" Alignment="Price" Approximate="Price" AutoWidth="1" IsFloat="1"/>
              <Cell Data="PrcExpMashBase" Style="UnderlineEnding" Alignment="Price" Approximate="Price" AutoWidth="1" IsFloat="1"/>
              <Cell RowSpan="2" Style="LSEnding"/>
              <Cell RowSpan="2" Style="LSEnding"/>
              <Cell Data="PrcPZCurr" RowSpan="2" Alignment="Price" Approximate="Price" AutoWidth="1" IsFloat="1" Style="LSEnding"/>
              <Cell Data="PrcZPRCurr" Style="UnderlineEnding" Alignment="Price" Approximate="Price" AutoWidth="1" IsFloat="1"/>
              <Cell Data="PrcExpMashCurr" Style="UnderlineEnding" Alignment="Price" Approximate="Price" AutoWidth="1" IsFloat="1"/>
            </Row>
            <Row Condition="3" CmpData="Print" CmpValue="1" Borders="TableBody">
              <Cell Data="PrcSmMatBase" Alignment="Price" Approximate="Price" AutoWidth="1" IsFloat="1" Style="LSEnding"/>
              <Cell Data="PrcZPMBase" Alignment="Price" Approximate="Price" AutoWidth="1" IsFloat="1" Style="LSEnding"/>
              <Cell Data="PrcSmMatCurr" Alignment="Price" Approximate="Price" AutoWidth="1" IsFloat="1" Style="LSEnding"/>
              <Cell Data="PrcZPMCurr" Alignment="Price" Approximate="Price" AutoWidth="1" IsFloat="1" Style="LSEnding"/>
            </Row>
          </Data>
        </Template>
      </DataProvider>
      <Row State="48"/>
    </Data>
    <Data Name="Подвал">
      <Data BaseData="MDS" UserData="" Name="Составил и проверил" BaseState="0" UserState="">
        <Node Code="MDS" Name="Составил/Проверил">
          <Data>
            <Row State="32">
              <Cell Value="Составил:" ColSpan="3" Alignment="Right" SpacesAfter="1"/>
              <Cell Data="Make" ColSpan="11" Borders="Subscript"/>
            </Row>
            <Row State="32">
              <Cell ColSpan="3"/>
              <Cell Value="(должность, подпись, Ф.И.О)" ColSpan="11" Alignment="Center" Style="Subscript"/>
            </Row>
            <Row State="32"/>
            <Row State="32">
              <Cell Value="Проверил:" ColSpan="3" Alignment="Right" SpacesAfter="1"/>
              <Cell Data="Check" ColSpan="11" Borders="Subscript"/>
            </Row>
            <Row>
              <Cell ColSpan="3"/>
              <Cell Value="(должность, подпись, Ф.И.О)" ColSpan="11" Alignment="Center" Style="Subscript"/>
            </Row>
          </Data>
        </Node>
        <Node Code="KS2" Name="Сдал/Принял">
          <Data>
            <Row State="32">
              <Cell Value="Сдал:" ColSpan="3" Alignment="Right" SpacesAfter="1"/>
              <Cell Data="Make" ColSpan="11" Borders="Subscript"/>
            </Row>
            <Row State="32">
              <Cell ColSpan="3"/>
              <Cell Value="(должность, подпись, Ф.И.О)" ColSpan="11" Alignment="Center" Style="Subscript"/>
            </Row>
            <Row State="32"/>
            <Row State="32">
              <Cell Value="Принял:" ColSpan="3" Alignment="Right" SpacesAfter="1"/>
              <Cell Data="Check" ColSpan="11" Borders="Subscript"/>
            </Row>
            <Row>
              <Cell ColSpan="3"/>
              <Cell Value="(должность, подпись, Ф.И.О)" ColSpan="11" Alignment="Center" Style="Subscript"/>
            </Row>
          </Data>
        </Node>
      </Data>
    </Data>
  </Data>
</Root>
